# Uses of Class
com.privatejgoodies.forms.util.DefaultUnitConverter

Packages that use DefaultUnitConverter
Package
Description
com.privatejgoodies.forms.util

## Uses of DefaultUnitConverter in com.privatejgoodies.forms.util

Methods in com.privatejgoodies.forms.util that return DefaultUnitConverter
Modifier and Type
Method
Description
`static DefaultUnitConverter`
DefaultUnitConverter.`getInstance()`
Lazily instantiates and returns the sole instance.